      SUBROUTINE POS(IDEV,N)
C PURPOSE: POSITION THE DEVICE IDEV AT THE N-TH RECORD
      INTEGER             I,           N,           N1,          IA
      INTEGER             IDEV
      REWIND IDEV
      IF (N.EQ.1) GO TO 200
      N1 = N-1
           DO 100 I = 1,N1
           READ (IDEV,10000) IA
  100      CONTINUE
  200 RETURN
10000 FORMAT(A1)
      END
